---
- version: 3.2.2
  date: '2023-03-30'
  post: "/en/news/2023/03/30/ruby-3-2-2-released/"
  url:
    gz: https://cache.ruby-lang.org/pub/ruby/3.2/ruby-3.2.2.tar.gz
    xz: https://cache.ruby-lang.org/pub/ruby/3.2/ruby-3.2.2.tar.xz
    zip: https://cache.ruby-lang.org/pub/ruby/3.2/ruby-3.2.2.zip
  size:
    gz: 20467023
    xz: 15118856
    zip: 24615317
  sha1:
    gz: 670fce00d83771a1349b116e56a8a3b0ad323769
    xz: '087af286b70b0e17f88c9c4469b471eca2010161'
    zip: a1b6d57019d41dca269b4b16a80784755d34b81d
  sha256:
    gz: 96c57558871a6748de5bc9f274e93f4b5aad06cd8f37befa0e8d94e7b8a423bc
    xz: 4b352d0f7ec384e332e3e44cdbfdcd5ff2d594af3c8296b5636c710975149e23
    zip: cc216ecb4f49064d8f44e10ecf9218cfd7b28cf4168bb79ecdf171e321db4af1
  sha512:
    gz: bcc68f3f24c1c8987d9c80b57332e5791f25b935ba38daf5addf60dbfe3a05f9dcaf21909681b88e862c67c6ed103150f73259c6e35c564f13a00f432e3c1e46
    xz: a29f24cd80f563f6368952d06d6273f7241a409fa9ab2f60e03dde2ac58ca06bee1750715b6134caebf4c061d3503446dc37a6059e19860bb0010eef34951935
    zip: 569a68d89cc9a646cd0319d7cb8d57df3a55c0ac2c64f1f61607cc9c06b3aa8415eb8d38f7893ab3dbf072da9e919fbc454a9338e924c20a6a5110a1fa301d52
